$kind: http-request
url: "{{baseUrl}}api/fees/6/update"
method: PUT
body:
  type: json
  content: |-
    {
        "name" : "Deposit Fee",
        "charge_trigger_id": 1,
        "organisation_id": 1,
        "branch_id": 1,
        "amount": 2000,
        "calculation_method": "Range",
        "fee_type": "Mandatory",
        "saving_fee_ranges": [
            {
                "min_range": 1000,
                "max_range": 10000,
                "amount": 6000,
                "calculation_method": "Fixed Amount",
                "id": 2
            }
        ]
    }
order: 3000
